Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 809902 - "Choose a provider" in cloud resource providers screen should read providers.
Summary: "Choose a provider" in cloud resource providers screen should read providers.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: CloudForms Cloud Engine
Classification: Retired
Component: aeolus-conductor
Version: 1.0.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: rc
Assignee: Angus Thomas
QA Contact: wes hayutin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-04 15:58 UTC by james labocki
Modified: 2012-08-29 14:56 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 15:32:07 UTC
morazi: needinfo+


Attachments (Terms of Use)
screenshot (302.14 KB, image/png)
2012-04-04 15:58 UTC, james labocki
no flags Details

Description james labocki 2012-04-04 15:58:20 UTC
Description of problem:
"Choose a provider" in cloud resource providers screen should read providers. See screenshot.

Comment 1 james labocki 2012-04-04 15:58:38 UTC
Created attachment 575178 [details]
screenshot

Comment 2 Scott Seago 2012-04-04 17:34:24 UTC
I'm not sure I understand what the request is. "Choose a Provider" is a single select menu -- you choose a provider (not more than one) and you're redirected to that provider's edit page.

That said, I think this view in particular is overdue for a UX revamp, as it's totally inconsistent with the other pages. We should have a provider list page and links to a normal view for each provider. (i.e. not an 'edit' page)

Comment 5 Dave Johnson 2012-08-16 15:32:07 UTC
Discussed in big triage and everyone is in agreement that is not a issue


Note You need to log in before you can comment on or make changes to this bug.